Subject: PLG creation, convertion, etc.

From: [email-masked] (Jose Daniel Ramos Wey)
Date: Fri, 19 Aug 94 09:31:16 EST

Hi.
In answer to [email-masked], I should say that many converters for
comercial modelers, like 3DStudio and Autocad, are avaliable at
sunee.uwaterloo.ca, directory /pub/rend386/converters, via anonymous
ftp.
I'm currently working on a better version of the converter from 3Dstudio
to PLG files. This version will support spotlights, textures definition
using 3Dstudio, and maybe later animation via .vue files.
If somebody is interested in helping me, or is working on the same area,
please e-mail me.

Jose Daniel Ramos Wey
[email-masked]